/* CSS Document */

body { margin-top:10px;



}
#container {
border: #CCCCCC medium;
	margin:auto;
	width: 750px;


}
#header {
	width:750px;
	height:360px;
	background-image:url(assets/Timber2.jpg);

	}
.tag	{color: #4E3F1E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding-top:320px;
	font-weight:bold;
	}
#left{color: #fff;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding-left:20px;
	padding-top:25px;
	font-weight:bold;
	}
	#right {
	color: #fff;
	float:right;
	width:600px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding-left:20px;
	padding-top:25px;
	font-weight:bold;
	}
	#center{
	padding-top:30px;
	width:750px;
	clear:both;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	font-weight:bold;}
#brownline {
	width:750px;
	background-color: #4B3C1B;
	height: 8px;
}
#bottom {
	width: 750px;
	height: 150px;
	background-color: #A91A1F;

}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #4B3C1B;
}
a:active {
	color: #FFFFFF;
}
